﻿@model IEnumerable<HerbarioHUAZ.USUARIO>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Nom_Usuario)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Ape_Usuario)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Tel_Usuario)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Nom_Usuario)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Ape_Usuario)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Tel_Usuario)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id_Usuario }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id_Usuario }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id_Usuario })
        </td>
    </tr>
}

</table>
